import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { BookMeetingModalPage } from './book-meeting-modal.page';

describe('BookMeetingModalPage', () => {
  let component: BookMeetingModalPage;
  let fixture: ComponentFixture<BookMeetingModalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BookMeetingModalPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(BookMeetingModalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
